body {
	font: 14px Helvetica;
	background-color: #000000;
	background: url("../kepek/hatter_hd.jpg") no-repeat fixed left;

  }

 #container{
	max-width: 1003px;	
	margin-right: auto;
	margin-left: auto;
	border: 1px solid rgba(255,255,255,0.1);
   border-radius: 7pt;
   
   -webkit-flex: 3 1 60%;
           flex: 3 1 60%;
   -webkit-order: 2;
           order: 2;
	background-color: rgba(255,255,255,0.1);
} 
  
  #main {
		
   margin: 0px;
   padding: 0px;
   display: -webkit-flex;
   display:         flex;
   -webkit-flex-flow: row;
           flex-flow: row;
	 flex-wrap: wrap;
	
   }
 
  #main > article {
   min-width:400px;
   margin: 4px;
   padding: 5px;
   border: 1px solid #e9eaee;
   border-radius: 7pt;
   background-color: #e9eaee;
   -webkit-flex: 3 1 60%;
           flex: 3 1 60%;
   -webkit-order: 2;
           order: 2;
   }
  
  #main > oldal {
   min-width:240px;
   max-width:240px;
   margin: 4px;
   padding: 5px;
   border: 1px solid #adadb0;
   border-radius: 7pt;
   background: #adadb0;
   -webkit-flex: 1 6 20%;
           flex: 1 6 20%;
   -webkit-order: 1;
           order: 1;
   }
  
  #main > aside {
   margin: 4px;
   padding: 5px;
   border: 1px solid #8888bb;
   border-radius: 7pt;
   background: #ccccff;
   -webkit-flex: 1 ;
           flex: 1 ;
   -webkit-order: 3;
           order: 3;
   }
 
  header {
   display: block;
   margin: 0px;
   padding: 0px;
   min-height: 100px;
   border-radius: 7pt;
   
   }
 
  footer {
   display: block;
   margin: 4px;
   padding: 5px;
   min-height: 100px;
   background-color: #e9eaee;
   border-radius: 7pt;
   
   }
 
 
  menusor {
   display: block;
   margin: 4px;
   padding: 5px;
   min-height: 5px;
   background-color: #222;
   border: 1px solid #222;
   border-radius: 7pt;
   
   }
 
.flex-container {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
     align-content: space-between;
    align-items: flex-start;
	}
		
 .flex-box {
    display:flex;
     flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
     align-content: center;
     
    align-items: center;
	}
		
 
 
.kep-rolunk{
	background: url("../kepek/rolunk_01.png");
	width:136px;
    height:175px;
    border: 3px solid #e9eaee;
	border-top: 5px solid #e9eaee;
	border-bottom: 5px solid #e9eaee;
	margin-top : 5px;
	margin-bottom : 5px;
}

.kep-rolunk:hover{
	background: url("./kepek/rolunk_02.png");
}


.kep-menu-fo{
	background: url("../kepek/fooldal_01.png");
	width:136px;
    height:175px;
    margin-top : 0px;
	margin-bottom : 0px;
	border: 0px solid #e9eaee;
	border-top: 0px solid #e9eaee;
	border-bottom: 0px solid #e9eaee;
}
	
.kep-menu-fo:hover{
	background: url("../kepek/fooldal_02.png");
	    
}

.container-fo {
	background: url("../kepek/fejlec_logo_200x167px.png")  ;
	width:168px;
    height:185px;
	background-color:#272727;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left :0px;
	border-right :9px;
	margin-top : 0px;
	margin-bottom : 0px
}

.kep-maikep{
	background: url("../kepek/maikep_01.png");
	width:136px;
    height:175px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 4px;
	border: 0px solid #e9eaee;
	border-top: 0px solid #e9eaee;
	border-bottom: 0px solid #e9eaee;

	
}

.kep-maikep:hover{
	background: url("../kepek/maikep_02.png");
	    
}

.kep-eszlelesek{
	background: url("../kepek/eszlelesek_01.png");
	width:136px;
    height:175px;
    margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 4px;
	border: 0px solid #e9eaee;
	border-top: 0px solid #e9eaee;
	border-bottom: 0px solid #e9eaee;
}

.kep-eszlelesek:hover{
	background: url("../kepek/eszlelesek_02.png");
	    
}

.kep-hirek{
	background: url("../kepek/hirek_01.png");
	width:136px;
    height:175px;
    margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 4px;
	border: 0px solid #e9eaee;
	border-top: 0px solid #e9eaee;
	border-bottom: 0px solid #e9eaee;
}

.kep-hirek:hover{
	background: url("../kepek/hirek_02.png");
	    
}

.kep-meteor{
	background: url("../kepek/meteorok_01.png");
	width:136px;
    height:175px;
    margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 4px;
	border: 0px solid #e9eaee;
	border-top: 0px solid #e9eaee;
	border-bottom: 0px solid #e9eaee;
}

.kep-meteor:hover{
	background: url("../kepek/meteorok_02.png");
	    
}

.kep-rolunk{
	background: url("../kepek/rolunk_01.png");
width:136px;
    height:175px;
    margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 4px;
	border: 0px solid #e9eaee;
	border-top: 0px solid #e9eaee;
	border-bottom: 0px solid #e9eaee;
}

.kep-rolunk:hover{
	background: url("../kepek/rolunk_02.png");
	    
}

.kep-naptar{
	background: url("../kepek/naptar_01.png");
	width:136px;
    height:175px;
    margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 4px;
	border: 0px solid #e9eaee;
	border-top: 0px solid #e9eaee;
	border-bottom: 0px solid #e9eaee;
}

.kep-naptar:hover{
	background: url("../kepek/naptar_02.png");
	    
}

/* Too narrow to support three columns */
  @media all and (max-width: 800px) {
  
   #main, #page {
    -webkit-flex-flow: column;
            flex-direction: column;
   }

   #main > nav, #main > article, #main > aside {
    /* Return them to document order */
    -webkit-order: 0;
            order: 0;
   }
  
   #main > nav, #main > aside, footer {
    min-height: 20px;
    
   }
   }

 
  /* Too narrow to support three columns */
  @media all and (max-width: 600px) {
  
   #main, #page {
    -webkit-flex-flow: column;
            flex-direction: column;
   }

   #main > article, #main > nav, #main > aside {
    /* Return them to document order */
    -webkit-order: 0;
            order: 0;
   }
  
   #main > nav, #main > aside, footer {
    min-height: 20px;
    
   }
  }

.navbar-inverse {
  background-color: #222;
  border-color: #222;
}

.zaszlo{
	width: 100px; 
	float: right;
	display: block;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:60px;
	}

#wrapper-right{	
		background-color: #e9eaee;
		
}

#left{	
		background-color: #adadb0;
		min-width:240px;
   
   margin: 4px;
   padding: 5px;
   border: 1px solid #adadb0;
   border-radius: 7pt;
   background: #adadb0;
   -webkit-flex: 1 6 20%;
           flex: 1 6 20%;
   -webkit-order: 1;
           order: 1;
}

